=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.9.6-3) unstable; urgency=medium

  * Add patch to change go-lib import path. (Closes: #1027594)
  * debian/control: Bump Standards version to 4.6.2.

 -- Arun Kumar Pariyar <arun@debian.org>  Wed, 04 Jan 2023 22:25:48 +0545

golang-github-linuxdeepin-go-dbus-factory (1.9.6-2) unstable; urgency=medium

  * Source only upload.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 26 Nov 2021 22:39:27 +0545

golang-github-linuxdeepin-go-dbus-factory (1.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #970705).

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 29 Oct 2021 00:15:17 +0545
