=== debian/control ===
Source: golang-github-linuxdeepin-go-dbus-factory
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
 Arun Kumar Pariyar <arun@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-golang,
 golang-any,
 golang-dlib-dev,
 golang-golang-x-tools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/go-dbus-factory
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-linuxdeepin-go-dbus-factory
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/golang-github-linuxdeepin-go-dbus-factory.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/linuxdeepin/go-dbus-factory

Package: golang-github-linuxdeepin-go-dbus-factory-dev
Architecture: all
Depends:
 golang-dlib-dev,
 ${misc:Depends},
Description: Go binding code for automatically generating DBus services (library)
 Convenient go binding code for automatically generating DBus services.
 .
 This package is part of DDE (Deepin Desktop Environment).
