=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%go-dbus-factory-$1.tar.gz%" \
   https://github.com/linuxdeepin/go-dbus-factory/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
