## golang-github-linuxdeepin-go-dbus-factory 1.10.9

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.10.9-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Feb 2022 11:05:17 +0800

golang-github-linuxdeepin-go-dbus-factory (1.0.0-1) unstable; urgency=low

  * Auto Version update.

 -- shuttle <shuttle@deepin.com>  Wed, 25 Oct 2017 01:40:10 +0000
