## golang-github-linuxdeepin-go-dbus-factory 1.10.20

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.10.20-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 16 May 2022 16:42:37 +0800
