## golang-github-linuxdeepin-go-dbus-factory 1.10.21

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 GOSITE_DIR = ${PREFIX}/share/gocode
 GOPKG_PERFIX = github.com/linuxdeepin/go-dbus-factory
 SRC_DIR=${DESTDIR}${GOSITE_DIR}/src/${GOPKG_PERFIX}
+export GO111MODULE=off
 
 all: build
