=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.10.21-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 15 Aug 2022 22:22:33 +0800
