## golang-github-linuxdeepin-go-dbus-factory 1.10.23

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.10.23-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 15 Sep 2022 13:06:27 +0800

golang-github-linuxdeepin-go-dbus-factory (1.10.23) unstable; urgency=low

  * Version update.

 -- lichangze <lichangze@uniontech.com>  Fri, 2 Sep 2022 01:40:10 +0000

golang-github-linuxdeepin-go-dbus-factory (1.10.21) unstable; urgency=low

  * Version update.

 -- lichangze <lichangze@uniontech.com>  Sat, 27 Aug 2022 01:40:10 +0000
