## golang-github-linuxdeepin-go-dbus-factory 1.11.4

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (1.11.4-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 11 Apr 2023 10:48:31 +0800
