=== debian/control ===
Source: golang-github-linuxdeepin-go-dbus-factory
Section: devel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends:
 debhelper-compat (= 11),
 dh-golang,
 golang-any,
 golang-github-linuxdeepin-go-lib-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-tools,
Standards-Version: 4.5.1
Homepage: https://github.com/linuxdeepin/go-dbus-factory
XS-Go-Import-Path: github.com/linuxdeepin/go-dbus-factory
Testsuite: autopkgtest-pkg-go

Package: golang-github-linuxdeepin-go-dbus-factory-dev
Architecture: all
Depends:
 golang-github-linuxdeepin-go-lib-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: mirrored from https://cr.deepin.io/#/admin/projects/go-dbus-factory
 Convenient go binding code for automatically generating DBus services
