## golang-github-linuxdeepin-go-dbus-factory 2.0.8

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (2.0.8) unstable; urgency=medium

  * feat: add org.freedesktop.timedate1 interface

 -- dengbo <dengbo@deepin.org>  Mon, 27 Nov 2023 10:04:20 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.7) unstable; urgency=medium

  * add new am dbus interface

 -- dengbo <dengbo@deepin.org>  Mon, 06 Nov 2023 16:03:20 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.6) unstable; urgency=medium

  * use new am interface instead

 -- chenhongtao <chenhongtao@deepin.org>  Wed, 11 Oct 2023 10:12:59 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.5) unstable; urgency=medium

  * support show bluetooth battery

 -- chenhongtao <chenhongtao@deepin.org>  Fri, 11 Aug 2023 10:22:59 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * chore: archlinux打包目录存在问题

 -- dengbo <dengbo@uniontech.com>  Wed, 29 Mar 2023 16:33:32 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 增加原子更新封装(Influence: 增加原子更新封装)
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)
  * fix: Backlight的PATH错误修复(Task: 225039)(Influence: 无)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:31:21 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.1) unstable; urgency=medium

  [ TagBuilder ]
  * fix(net.reactivated.fprint): 因上游更新新增接口和自研接口冲突而导致接口变更(Bug: 141877)(Influence: 控制中心-删除指纹)
  * feat: 兼容V20接口(Task: 166781)(Influence: 接口改为V23标准接口， 并兼容V20接口)
  * fix: 修复部分V23接口没有生成正确的dbus服务路径问题(Bug: 157497)(Influence: 剪切板、更新、蓝牙、电源、系统信息相关功能)
  * fix: 增加org.freedesktop.screensaver1(Bug: 157525)(Influence: 控制中心-电源-定时待机/锁屏/关闭显示器)

 -- caixiangrong <caixiangrong@uniontech.com>  Wed, 19 Oct 2022 11:55:28 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.0.0) unstable; urgency=low

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:08:13 +0800
