## golang-github-linuxdeepin-go-dbus-factory 2.0.11

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (2.0.11) unstable; urgency=medium

  * fix(audio): 添加日历接口的调

 -- fuleyi <fuleyi@uniontech.com>  Thu, 05 Dec 2024 14:09:19 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.10) unstable; urgency=medium

  * chore: 更正bluez属性Percentage为byte (#119)

 -- fuleyi <fuleyi@uniontech.com>  Thu, 14 Nov 2024 13:17:22 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.9) unstable; urgency=medium

  * chore: regenerate code
  * chore: rename com.deepin.lastore.Agent to org.deepin.dde.Lastore1.Agent
  * chore: IPWatchd接口名调整
  * chore: 接口整改

 -- fuleyi <fuleyi@uniontech.com>  Fri, 18 Oct 2024 16:19:26 +0800
