## golang-github-linuxdeepin-go-dbus-factory 2.0.14

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (2.0.14) unstable; urgency=medium

  * feat: update ConfigManager D-Bus interface

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 10:39:00 +0800
