## golang-github-linuxdeepin-go-dbus-factory 2.0.17

=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (2.0.17) unstable; urgency=medium

  * chore: update 1st-party dependency in go.mod and go.sum

 -- fuleyi <fuleyi@uniontech.com>  Fri, 15 Aug 2025 09:03:42 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.16) unstable; urgency=medium

  * Release 2.0.16

 -- fuleyi <fuleyi@uniontech.com>  Fri, 08 Aug 2025 09:27:18 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.15) unstable; urgency=medium

  * feat: 增加fido接口 (#132)

 -- fuleyi <fuleyi@uniontech.com>  Wed, 30 Jul 2025 11:41:44 +0800
