=== debian/changelog ===
golang-github-linuxdeepin-go-dbus-factory (2.0.21) unstable; urgency=medium

  * chore: remove deprecated apps modules

 -- fuleyi <fuleyi@uniontech.com>  Thu, 16 Oct 2025 16:55:03 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.20) unstable; urgency=medium

  * chore: remove deprecated fprintd1 service files

 -- fuleyi <fuleyi@uniontech.com>  Thu, 25 Sep 2025 20:20:53 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.19) unstable; urgency=medium

  * feat: 添加控制中心接口

 -- YeShanShan <yeshanshan@uniontech.com>  Fri, 19 Sep 2025 10:53:02 +0800

golang-github-linuxdeepin-go-dbus-factory (2.0.18) unstable; urgency=medium

  * feat: 多屏场景下支持合盖后自动切换仅外屏显示

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 18 Sep 2025 19:53:35 +0800
